Package dtkcore: Information

    Source package: dtkcore
    Version: 5.6.26-alt1
    Latest version according to Repology
    Build time:  Mar 29, 2024, 09:43 PM in the task #343920
    Report package bug
    License: LGPL-2.1+ and LGPL-3.0+
    Summary: Deepin tool kit core modules
    Description: 
    Deepin tool kit core modules.

    List of rpms provided by this srpm:
    dtkcore (x86_64, ppc64le, i586, aarch64)
    dtkcore-debuginfo (x86_64, ppc64le, i586, aarch64)
    libdtkcore-devel (x86_64, ppc64le, i586, aarch64)
    libdtkcore5 (x86_64, ppc64le, i586, aarch64)
    libdtkcore5-debuginfo (x86_64, ppc64le, i586, aarch64)

    Maintainer: Leontiy Volodin

    List of contributors:
    Leontiy Volodin

    ACL:
    Leontiy Volodin
    @everybody

      1. cmake
      2. deepin-desktop-base
      3. dtk6-common-devel
      4. gcc-c++
      5. gsettings-qt-devel
      6. libspdlog-devel
      7. libsystemd-devel
      8. libuchardet-devel
      9. qt5-base-devel
      10. rpm-build-ninja
      11. rpm-build-python3
      12. rpm-macros-qt5

    Last changed


    March 29, 2024 Leontiy Volodin 5.6.26-alt1
    - New version 5.6.26.
    March 20, 2024 Leontiy Volodin 5.6.25-alt1
    - New version 5.6.25.
    March 5, 2024 Leontiy Volodin 5.6.22-alt2
    - Requires: libqt5-core = %_qt5_version.